<?php

if($_POST['campo']!='')
{
	$var="entra";
	include ("conexion_bd.php");
	if(!$conexion)
	{
		die("error al intentar conectar: " .mysql_error());
	}
mysql_query("SET NAMES 'utf8'");// para configurar acentos y eñes
	$consulta="SELECT id, nombre, foto FROM fotografia WHERE id=".$_POST['campo'];
	$sql=mysql_query($consulta,$conexion);
	while($rowEmp=mysql_fetch_assoc($sql))
	{
		$foto_b64=$rowEmp['foto'];
		$nombre=$rowEmp['nombre'];
	}
}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
#titulo{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; text-align:center; margin-top:25px; background-color:#F90}
#subtitulo{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-align:center;}
#parentesis{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; text-align:center; margin-top:25px; color:#999;}
</style>
<title>SiEPs</title>
</head>

<body>

<br />
<div id="titulo">SiEPs</div>
<div id="subtitulo">Sistema de Evaluaci&oacute;n Psicol&oacute;gica</div>

<div style="width:100%; margin-top:35%;">
	<table style="width:100%;">
    	<tr style="text-align:center;"><td>&nbsp;<?php 
		if($_POST['campo']!='')
		{
			echo "<img alt=Embedded Image src=\"data:image/png;base64,".$foto_b64."\" />"; 
		}
		?></td></tr>
        <tr style="text-align:center; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:16px;">
          <td><?php 
		  if($_POST['campo']!='')
		  	echo $nombre; 
		  else
		  	echo "Usted no tiene permiso para visualizar este contenido...";
		  ?>&nbsp;</td></tr>
    </table>
</div>
</body>
</html>